[Icecast] Is something wrong with ices 2.0-kh60a?

Frédéric Brière fbriere at fbriere.net
Thu Jun 29 12:45:24 PDT 2006


On Sat, Apr 22, 2006 at 01:45:27PM +0100, Karl Heyes wrote:
> >I should point out that the server is 2.0.0.  (Yeah, I know how old that
> >is.  Unfortunately, I only manage the client; the server is out of my
> >hands.)  Has anything changed in 2.0-kh60a that would require a more
> >recent version of icecast?
> 
> wow, v2.0.0 is old, won't make a difference for the problem above but 
> other issues could show up.

BTW, we just upgraded to 2.3.0 today, and kh60a still refuses to
connect.  Anything I can do to help?


-- 
             Frédéric Brière    <*>    fbriere at fbriere.net

 =>  <fbriere at abacom.com> IS NO MORE:  <http://www.abacomsucks.com>  <=


More information about the Icecast mailing list